### Method

# ECal ComponentAttendee set_partstat

since: 3.34

#### Declaration [src]

    void
    e_cal_component_attendee_set_partstat (
      ECalComponentAttendee* attendee,
      ICalParameterPartstat partstat
    )

#### Description [src]

Set the `attendee` status, as an `ICalParameterPartstat`.

Available since: 3.34

#### Parameters

`partstat`

  Type: `ICalParameterPartstat`

  The value to set, as an `ICalParameterPartstat`.